## python-scramp 1.4.1

=== debian/changelog ===
python-scramp (1.4.1-0ubuntu1) jammy; urgency=medium

  * Initial release.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 07 Dec 2021 11:46:19 -0500
