=== debian/control ===
Source: python-scramp
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-asn1crypto (>= 1.4.0),
Standards-Version: 4.5.0
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-scramp
Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-scramp
Homepage: https://github.com/tlocke/scramp
Testsuite: autopkgtest-pkg-python

Package: python3-scramp
Architecture: all
Depends:
 python3-asn1crypto (>= 1.4.0),
 ${misc:Depends},
 ${python3:Depends},
Description: An implementation of the SCRAM protocol
 A pure-Python implementation of the SCRAM authentication protocol.
 .
 This package contains the Python 3 module.
