## python-scramp 1.4.5

=== debian/changelog ===
python-scramp (1.4.5-2) unstable; urgency=medium

  * Team upload.
  * Use shorter syntax for d/rules
  * Upstream license is Expat actually (LP: #1953576)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 08 Feb 2025 13:50:39 +0100

python-scramp (1.4.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * d/patches/0001-Replace-versioningit-with-file.patch: Update patch
    according to new upstream source code.
  * d/control: Add python3-hatchling as Build Depends. Remove
    python3-setuptools from B-Depends.
  * d/pybuild.testfile: README.rst was replaced by README.md. Also in
    d/python3-scramp.docs file.
  * d/control: Bump Standards-Version to 4.7.0 (from 4.6.2: no further changes
    needed).

 -- Emmanuel Arias <eamanu@debian.org>  Fri, 09 Aug 2024 20:15:34 -0300

python-scramp (1.4.4-2) unstable; urgency=medium

  * Team upload.
  * source-only upload.

 -- Emmanuel Arias <eamanu@debian.org>  Sun, 12 Nov 2023 09:43:11 -0300

python-scramp (1.4.4-1) unstable; urgency=medium

  * Initial release. (Closes: #1054182)

 -- Alexander Sulfrian <asulfrian@zedat.fu-berlin.de>  Wed, 18 Oct 2023 21:30:46 +0200
