=== debian/control ===
Source: python-scramp
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Alexander Sulfrian <asulfrian@zedat.fu-berlin.de>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-asn1crypto,
 python3-hatchling,
 python3-passlib,
 python3-pytest,
 python3-pytest-mock,
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/python-team/packages/python-scramp.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-scramp
Homepage: https://github.com/tlocke/scramp
Testsuite: autopkgtest-pkg-pybuild
Rules-Requires-Root: no

Package: python3-scramp
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python implementation of the SCRAM protocol
 A Python implementation of the SCRAM authentication protocol.
 .
 This package contains the Python 3 module.
