=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/dpkg/pkg-info.mk

export PYBUILD_NAME=scramp

%:
	dh $@ --buildsystem=pybuild

execute_before_dh_auto_clean:
	rm -f VERSION

execute_before_dh_auto_build:
	echo "$(DEB_VERSION_UPSTREAM)" > VERSION
