## python-scramp 1.4.6

=== debian/changelog ===
python-scramp (1.4.6-2) unstable; urgency=medium

  * Team Upload.
  * d/control: Add Multi-Arch: foreign.

 -- Emmanuel Arias <eamanu@debian.org>  Thu, 18 Sep 2025 20:33:32 -0300

python-scramp (1.4.6-1) unstable; urgency=medium

  * New upstream version.
  * d/control: Bump Standards-Version to 4.7.2 (no further changes needed).
  * Email change: Alexander Sulfrian -> alexander@sulfrian.net
  * Add upstream metadata.
  * Fix upstream license.

 -- Alexander Sulfrian <alexander@sulfrian.net>  Sat, 02 Aug 2025 14:33:18 +0200
