=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Alexander Sulfrian <asulfrian@zedat.fu-berlin.de>
+Uploaders: Alexander Sulfrian <alexander@sulfrian.net>
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -13,7 +13,7 @@
  python3-passlib,
  python3-pytest,
  python3-pytest-mock,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-scramp.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-scramp
 Homepage: https://github.com/tlocke/scramp
@@ -22,6 +22,7 @@
 
 Package: python3-scramp
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${python3:Depends}
 Description: Python implementation of the SCRAM protocol
  A Python implementation of the SCRAM authentication protocol.
